@charset "utf-8";

.sitemaprect {
	background-color: #F0F0F0;
	display: block;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
}
.sitemaprect:hover, .sitemaprect:active, .sitemaprect:focus {
	color: #900;
}
.sitemaprectnl {
	background-color: #F0F0F0;
	display: block;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
}
.sitemaprecc {
	display: block;
	padding-right: 100px;
	padding-bottom: 10px;
	padding-left: 100px;
	padding-top: 10px;
}
.sitemaprecc:hover, .sitemaprecc:active, .sitemaprecc:focus {
	color: #900;
	background-color: #FFFCF0;
}
